Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 05:44:41 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I ordered XL size product and received S size in delivery for order no 6221752763 I requested return but still no response from MAX I ordered the same product again as the XL size but got very disappointed when I received the S size again for the 2nd time in order no 6224077788 I will return the product again now With due respect it was just a waste of time and money for me / App Version: 6.34 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497196